/* GLOBAL STYLES
-------------------------------------------------- */

.VAGRoundedStd-Bold { 
  font-family: VAGRoundedStd-Bold;
  font-weight: normal !important;
  font-style: normal;
}


a.pink {
  color: #f2813a;
}
a.pink:visited {
  color: #c8560f;
}

a.pink:hover,
a.pink:active {
  text-decoration: underline;
}


.btn {
    border-radius:0px;
    font-family: VAGRoundedStd-Bold, Georgia, Arial, Helvetica, sans-serif;
    color: #ffffff;
    letter-spacing: 0.03em;
}

.btn-nada {
  background-color: #f2813a;
  border-color:#f2813a;
  font-style: bold;
  font-variant: normal;
  font-weight: 500;
  letter-spacing: 0.04em;
}

.btn-nada-marketing {
  color: #5a5a5a;
  background-color: #ffffff;
  border-color:#cccccc;
  font-style: bold;
  font-variant: normal;
  font-weight: 300;
  margin-bottom: 20px;
}

.btn-nada-marketing:hover,
.btn-nada-marketing:focus,
.btn-nada-marketing:active {
    color: #ffffff;
  background-color: #fdb913;
  border-color:#fdb913;
}

.btn-white {
    border-radius:0px;
    font-family: VAGRoundedStd-Bold, Georgia, Arial, Helvetica, sans-serif;
    color: #c90077;
    text-shadow: none;
    letter-spacing: 0.03em;
}

.btn-white:hover,
.btn-white:focus,
.btn-white:active {
  color: #ffffff;
  background-color: #c90077;
  border-color: #c90077;
}

.btn-nada:hover,
.btn-nada:focus,
.btn-nada.active {
  color: #ffffff;
  background-color: #fdb913;
  border-color: #fdb913;
}

.btn-nada-white {
  background-color: #ffffff;
  border-color:#ffffff;
  font-style: bold;
  font-variant: normal;
  font-weight: 600;
}
.btn-nada-white:hover,
.btn-nada-white:focus,
.btn-nada-white.active {
  color: #c90077;
  background-color: #ffffff;
  border-color: #ffffff;
}

h1 {
	font-family: VAGRoundedStd-Bold, Georgia, Arial, Helvetica, sans-serif;
	font-size: 38px;
  line-height: 110%;
	font-variant: normal !important;
	font-weight: 100 !important;
  letter-spacing: 0.04em;
}

h2 {
  font-family: VAGRoundedStd-Bold,  Georgia, Arial, Helvetica, sans-serif;
  font-size: 28px;
  line-height: 105%;
  font-variant: normal !important;
  font-weight: 100 !important;
  letter-spacing: 0.06em;

}

h3 {
  font-family: VAGRoundedStd-Bold, Georgia, Arial, Helvetica, sans-serif;
  font-size:24px;
  font-variant: normal !important;
  font-weight: 100 !important;
  color:#b90071;
  letter-spacing: 0.04em;
}
/* maybe use @font-face and woff for greater compatability*/


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar-brand {
  color: #ffffff;
  font-weight: 600;
  font-size: 14px;
}

.navbar,
.navbar-fixed,
.navbar-default {
  background-color: #ffffff;
  border-radius:0px !important;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.carousel-bg .carousel-inner .item {

 background-size: cover;
 background-position: center;
 min-height: 500px;

}


.carousel-caption {
  max-width: 1200px;
  text-align: center;
  margin-bottom:50px;
}


.carousel-caption p {
    font-size: 21px;
    line-height: 1.2;

}


.carousel-room {
  margin-top:95px;
}

.carousel-room-sm {
  margin-top:150px;
}

.carousel-room-xs {
  margin-top:100px;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Che three columns below the carousel */
.marketing .col-lg-4 {
  text-align: left;
}
.marketing h3 a {
  font-weight: 00;
  color: #f2813a;
}

.marketing h3 a:hover {
  color: #f2813a;
}
.marketing .col-lg-4 p {
  margin-right: 0;
  margin-left: 0;
}

/* Featurettes
------------------------- */
.featurette {
  margin: 0 0 80px 0; /* Space out the Bootstrap <hr> more */
}

.featurette-divider {
  margin: 40px 0 0 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  margin: 80px 0 10px 0; /* Space out the Bootstrap <hr> more */
  font-size: 32px;
  font-weight: 100 !important;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #b90071;
}

.featurette-sub-heading {
  margin: 80px 0 10px 0; /* Space out the Bootstrap <hr> more */
  font-size: 24px;
  font-weight: 100 !important;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #b90071;

}
.featurette-heading-program {
  margin: 60px 0 10px 0; /* Space out the Bootstrap <hr> more */
  font-size: 32px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.sponsors {
  margin: 40px 0 0 0;
}

.sponsorpix  {
  margin: 0 0 10px 0;
}


/* FOOTER CONTENT
-------------------------------------------------- */

.nada-footer {
  color:#999999;
}

.nada-url {
    width:200px;
    height:50px;
    /* background: url(images/logo-nada.png) no-repeat left top;*/
    text-indent:-9999px;
    display:block;
}

/* HEADER CONTENT
-------------------------------------------------- */

/* Header base class */
.header {
  height: 360px;
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 1.4;
  color: #ffffff;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}

.header-room {
  margin-top:95px;
}

.header-room-low {
  margin-top:150px;
}

.header-caption {
  color: #ffffff;
  max-width:800px;
  margin-top:60px;
}
.header-caption-date {
  margin-top:10px;
}

.program {
  margin: 0 0 80px 0; /* Space out the Bootstrap <hr> more */
}

.inner-circle {
  text-align:center;
  line-height: 1;
}

/* TAB
-------------------------------------------------- */

.nav-pills {
  margin: 20px 0 20px 0;
}


.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #FFF;
    background-color: #f2813a;
}

